<?php
require_once '../gerador/MysqlConsulta.php';

$mysql = new MysqlConsulta();

require_once 'conexao.php';

$id  = $_GET['id'];

$mysql->ExcluirDadosNfeDevolucao($conexao,$id);

if($mysql) {
    
    header("Location: ../buscardadosnfe.php");
}